/** Home Page **/

body {
	font-family: "メイリオ", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top: 60px;
}


/* Sticky footer styles
-------------------------------------------------- */

html, body {
	height: 100%;
	/* The html and body elements cannot have any padding or margin. */
}


/* Wrapper for page content to push down footer */

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -60px;
}


/* Set the fixed height of the footer here */

#push, #footer {
	height: 60px;
}


/* Lastly, apply responsive CSS fixes as necessary */

@media (max-width: 767px) {
	#footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

footer {
	text-align: center;
	padding: 15px 0;
	border-top: 1px solid #e5e5e5;
	background-color: #f5f5f5;
}

.text-lg {
	font-size: 18px;
}

.text-xl {
	font-size: 36px;
}

.xb-err {
	color: #d9534f;
}

.xb-err:before {
	content: "\e101\20";
	font-family: 'Glyphicons Halflings';
}


/** margin **/

.margin-5 {
	margin: 5px;
}

.margin-t-5 {
	margin-top: 5px;
}

.margin-b-5 {
	margin-bottom: 5px;
}

.margin-tb-5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.margin-10 {
	margin: 10px;
}

.margin-t-10 {
	margin-top: 10px;
}

.margin-b-10 {
	margin-bottom: 10px;
}

.margin-tb-10 {
	margin-top: 10px;
	margin-bottom: 10px;
}


/** padding **/

.padding-5 {
	padding: 5px;
}

.padding-t-5 {
	padding-top: 5px;
}

.padding-b-5 {
	padding-bottom: 5px;
}

.padding-tb-5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.padding-10 {
	padding: 10px;
}

.padding-t-10 {
	padding-top: 10px;
}

.padding-b-10 {
	padding-bottom: 10px;
}

.padding-tb-10 {
	padding-top: 10px;
	padding-bottom: 10px;
}


/** Login Page **/

#login {
	padding-top: 80px;
	padding-bottom: 80px;
}

#login .form-signin {
	max-width: 300px;
	padding: 19px 29px 29px;
	margin: 0 auto 20px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

#login .form-signin .form-signin-heading, #login .form-signin .checkbox {
	margin-bottom: 10px;
}

#login .form-signin input[type="text"], #login .form-signin input[type="password"] {
	font-size: 16px;
	height: auto;
	margin-bottom: 15px;
	padding: 7px 9px;
}


/** 2 level sub menu **/

.dropdown-menu-with-subs .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	visibility: hidden;
	margin-top: -1px;
}

.dropdown-menu-with-subs li:hover .sub-menu {
	visibility: visible;
	display: block;
}

.navbar .sub-menu:before {
	border-bottom: 7px solid transparent;
	border-left: none;
	border-right: 7px solid rgba(0, 0, 0, 0.2);
	border-top: 7px solid transparent;
	left: -7px;
	top: 10px;
}

.navbar .sub-menu:after {
	border-top: 6px solid transparent;
	border-left: none;
	border-right: 6px solid #fff;
	border-bottom: 6px solid transparent;
	left: 10px;
	top: 11px;
	left: -6px;
}


/** Global **/

#content {
	margin-left: 0px;
}

.hide-sidebar, .show-sidebar {
	cursor: pointer;
}

.padd-bottom {
	margin-bottom: 5px;
}

.block {
	border: 1px solid #ccc;
	background: white;
	margin: 1em 0em;
	border-top: none;
}

.block-content {
	margin: 1em;
	min-height: .25em;
}

.block-header {
	margin-bottom: 0px;
	border-right: none;
	border-left: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.block-header div {
	padding-top: 10px;
}

.easyPieChart {
	margin: 0px auto;
}

.chart-bottom-heading {
	margin-top: 5px;
	text-align: center;
}


/** Side Bar **/

.bs-sidenav {
	margin: 10px 20px 10px 0;
	padding: 0;
	background-color: #f5f5f5;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
}

.bs-sidenav>li>a {
	display: block;
	margin: 0 0 -1px;
	padding: 8px 14px;
	border: 1px solid #e5e5e5;
}

.bs-sidenav>li>span {
	background-color: #214a9a;
	color: #fff;
	font-weight: 700;
	display: block;
	margin: 0 0 -1px;
	padding: 4px 14px;
	border: 1px solid #e5e5e5;
}

.bs-sidenav>li:first-child>a, .bs-sidenav>li:first-child>span {
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

.bs-sidenav>li:last-child>a, .bs-sidenav>li:last-child>span {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}

.bs-sidenav>.active>a {
	position: relative;
	z-index: 2;
	padding: 9px 15px;
	border: 0;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
	box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
}


/* Chevrons */

.bs-sidenav .icon-chevron-right {
	float: right;
	margin-top: 2px;
	margin-right: -6px;
	opacity: .25;
}

.bs-sidenav>li>a:hover {
	background-color: #f5f5f5;
}

.bs-sidenav a:hover .icon-chevron-right {
	opacity: .5;
}

.bs-sidenav .active .icon-chevron-right, .bs-sidenav .active a:hover .icon-chevron-right {
	opacity: 1;
}

.bs-sidenav.affix {
	top: 40px;
}

.bs-sidenav.affix-bottom {
	position: absolute;
	top: auto;
	bottom: 270px;
}


/** badge **/

.panel-primary>.panel-body, .panel-primary>.panel-footer {
	color: #428bca;
}

.panel-success>.panel-body, .panel-success>.panel-footer {
	color: #5cb85c;
}

.panel-info>.panel-body, .panel-info>.panel-footer {
	color: #5bc0de;
}

.panel-warning>.panel-body, .panel-warning>.panel-footer {
	color: #f0ad4e;
}

.panel-danger>.panel-body, .panel-danger>.panel-footer {
	color: #d9534f;
}


/** jumbotron **/

.jumbotron-success {
	color: #3c763d;
	background-color: #dff0d8;
}

.jumbotron-info {
	color: #31708f;
	background-color: #d9edf7;
}

.jumbotron-warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
}

.jumbotron-danger {
	color: #a94442;
	background-color: #f2dede;
}


/** Callout **/

.bs-callout {
	padding: 5px 10px;
	margin: 5px 0;
	border: 1px solid #ddd;
	border-left-width: 7px;
	border-radius: 5px;
}

.bs-callout h4 {
	color: #555;
	font-weight: bold;
}

.bs-callout-primary {
	border-left-color: #428bca;
}

.bs-callout-primary h4 {
	color: #428bca;
}

.bs-callout-success {
	border-left-color: #5cb85c;
}

.bs-callout-success h4 {
	color: #5cb85c;
}

.bs-callout-info {
	border-left-color: #5bc0de;
}

.bs-callout-info h4 {
	color: #5bc0de;
}

.bs-callout-warning {
	border-left-color: #f0ad4e;
}

.bs-callout-warning h4 {
	color: #f0ad4e;
}

.bs-callout-danger {
	border-left-color: #d9534f;
}

.bs-callout-danger h4 {
	color: #d9534f;
}


/* Icons
------------------------- */

.the-icons {
	margin-left: 0;
	list-style: none;
}

.the-icons li {
	float: left;
	width: 25%;
	line-height: 25px;
}

.the-icons i:hover {
	background-color: rgba(255, 0, 0, .25);
}

.control-label .required {
	color: #e02222;
	font-size: 12px;
	padding-left: 2px;
}


/* Tables
------------------------- */

.table-listed {
	background-color: #ffffff;
}

.table-listed thead {
	color: #ffffff;
	background-color: #0066aa;
	text-align: center;
}

.table-listed th {
	color: #ffffff;
	background-color: #0088cc;
	text-align: center;
}

.table-search-box {
	width: 100%;
}

.table-search-box th, .table-search-box td {
	padding: 5px 0;
	text-align: left;
}

.table-search-box th {
	text-align: right;
	width: 15%;
	padding: 5px 10px;
	color: #000000;
	background-color: #ffffff;
}

.table-search-box td label:first-child {}

.tagset label, .tagset .btn-group {
	margin: 2px 1px;
}


/* Modal
------------------------- */

.loading-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: rgba(0, 0, 0, 0.3);
	display: none;
}

.loading-modal {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 300px;
	margin-left: -150px;
	margin-top: -100px;
	background-color: white;
	text-align: center;
	border-radius: 5px;
	padding: 30px;
}


/* Overwrite
------------------------- */

body {
	color: #000000;
	font-size: 13px;
}

a {
	color: #214a9a;
}

.breadcrumb {
	font-weight: bold;
}

.breadcrumb>.active {
	color: #666666;
}

.pagination {
	margin: 0px;
}

//.container [class^="col-"] {
//    margin-top: 5px;
//    margin-bottom: 5px;
//}
.form-control {
	color: #000000;
}

.navbar-default .navbar-brand {
	color: #333;
}

.navbar-brand, .navbar-nav>li>a {
	text-shadow: 1px 1px white;
	font-weight: bold;
}

.table>thead>tr>th, .table>tbody>tr>td {
	vertical-align: middle;
}

.btn-default {
	color: #000000;
}

.pagination-xs>li>a, .pagination-sm>li>span {
	padding: 4px 5px;
	font-size: 12px;
}
